Subject: [pim] [pimsm] question on overriding prunes.

From: Ardas Cilingiroglu <[email-masked]>
Date: Mon, 12 Nov 2001 14:34:44 -0500

Hi,

When we see a Prune(*,G) to RPF'(S,G) for an (S,G) in joined state
we lower the upstream join timer to override it with a Join(S,G).
This is in spec to interoperate with RPF 2362.

My question is, do we still need to do this even when we have a (*,G)
in joined state? We will override a Join(*,G) in this case and
overriding
with Join(S,G)s as well seems redundant (unless of course we have to
assume
that our override for Prune(*,G) could be too late and the upstream
router
might have already flushed out all (*,G) and (S,G) states on the
interface).

Thanks,
Ardas